[GE users] Upgrade from 6.2 to 6.2u4 question

aja alena.plestilova at sun.com
Wed Jan 6 08:58:27 GMT 2010


I think it's possible to run ARCo 6.2 with SGE 6.2u4, since the last new 
items in accounting file were added with the Advance Reservation 
feature. But I recommend to upgrade ARCo and always keep the consistent 
version to avoid any possible problems. There are few enhancements and 
bug fixes in ARCo since version 6.2.
aja


On 01/05/10 19:04, templedf wrote:
> ARCo consists of two main parts.  There's the DBWriter, and the part 
> that's actually called ARCo, the web console.  The web console shouldn't 
> need to be upgraded, but the DBWriter might.  You'll have to wait for 
> Jana (or Aja?) to give you a definitive answer.
>
> Daniel
>
> allantran wrote:
>   
>> I did a upgrade from 6.2 to 6.2u4 following this guide
>> http://gridengine.sunsource.net/install62patch.txt
>>
>> Everything seems to be running ok so far.
>> I also have Arco (accounting stuff installed at 6.2), the question is 
>> do I need to upgrade Arco as well to match all the version.
>> Is there any problem running older Arco with newer SGE? The guide 
>> above doesn't mention it.
>> Allan.
>>
>>     
>
> ------------------------------------------------------
> http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=236618
>
> To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].
>

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=236767

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list